XSETMODE(1)

NOM
xsetmode - Configurer le mode d'un périphérique d'entrée X

SYNOPSIS
xsetmode nom-du-périphérique ABSOLUTE | RELATIVE

DESCRIPTION
Xsetmode configure le mode d'un périphérique d'entrée X soit en absolu, soit en relatif. Ce n'est pas approprié pour tous les types de périphériques.

AUTEUR
Frederic Lepied

TRADUCTION
La traduction française de cette page de manuel a été créée par José JORGE, Cyril Guilloud <guilloud@lautre.net>, Simon Depiets, Gérard Delafond <gerard@delafond.org>, Bernard Siaud, Nicolas François <nicolas.francois@centraliens.net> et David Prévot <david@tilapin.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.